#relPrdDCGroup a{
    text-decoration: none;
}
#lhsTree > li > span:after {
    border-left: none;
}
.hide, .mbS, .ipad-show {
    display: none;
}
.pop-container, #viewContainer {
    max-width: 100%;
    width: 720px;
    padding: 20px;
    border: 1px solid #000;
    background: #fff;
    position: fixed;
    height: 460px;
    top: 90px;
    overflow-y: scroll;
    left: 50%;
    margin-left: -350px;
    z-index: 100001;
    display: none;
}
.heading-menu {
    padding: 15px 0 0;
}
.container {
    max-width: 1200px;
}

.acc_head > p {
    margin: 5px;
    line-height: normal;
}
.acc_content > ul{
  display: flex;
  list-style-type: none !important;
  padding: 0 !important;
  margin: 0 0 10px;
  border-bottom: 2px solid #eee;
}
.acc_content > ul > li {
    margin: 0 25px 0 0;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: 500;
}
.acc_content > ul > li.active {
    border-bottom: 2px solid #85b535;
    font-weight: 600;
    margin-bottom: -2px;
}
[data-content]{
display: none;
}
[data-content].active{
display: block;
}
